display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ Previous'
            next: 'Next ›'
            first: '« First'
            last: 'Last »'
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
      fields:
        order_id:
          label: ID
          separator: ', '
        order_number:
          label: Bestelnummer
          separator: ', '
        placed:
          label: Datum
          separator: ', '
        total_price__number:
          label: Totaal
          separator: ', '
        state:
          label: Status
          separator: ', '
      title: Bestellingen
      empty:
        area:
          content:
            value: 'U heeft nog geen bestellingen bij ons gedaan.'
      arguments:
        uid:
          exception:
            title: All
  order_page:
    display_options:
      menu:
        title: Bestellingen
